Hello!
Just some info

Warning: Please be aware of nintendo's rules and copyright when using this model.

PLEASE: 
-make sure you adjust the config settings within live2D to get the most out of the model (eyeblinking, etc)
- There are 5 Expressions you can add: (Might need manual setup)
1. Tear
2. Angry
3. Dispair
4. Happy
5. Panic

Mouth X and cheeks need setting up.

By using this model, you agree to my terms.

You can:
- Use this model for personal use.

You CANNOT:
-Resell this model
-Edit this models textures
-Repost this model (Just link back to my booth.)
-Create custom rigs with this model (do not import atlas into AE)
-Place this model on merchendise.
-Use this model as a base/resource for your own commissions (Studying is fine!)



You MUST:
-Credit me in the description/about section everytime the model is used! (Twitter:@Raddleii)

Twitter: https://twitter.com/Raddleii

